{
  "table_name": "travel_expense_row",
  "table_prefix": "travelexpr",
  "field":[
      {
        "name":"travel_expense_id",
        "type":"varchar",
        "length":40,
        "foreign_key": {"table": "travel_expense", "field": "travel_expense_id", "link_type": "delete with"}
      },
      {
        "name":"expense_type_id",
        "type":"varchar",
        "length": 40,
        "foreign_key": {"table": "expence_type", "field": "expense_type_id", "link_type": "prevent delete"}
      },
      {
        "name":"amount",
        "type":"double"
      },
      {
        "name":"unit_price",
        "type":"double"
      },
      {
        "name":"total_price",
        "type":"double"
      },
      {
        "name":"info",
        "type":"text"
      }
    ]
}
